Subject: Ticket Assigned - Change in colour
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Apr 2020 06:57:05 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Change in colour Hi I ordered two Lee Cooper shoes in brown colour I wanted to order one
black and one brown mistakenly I ordered both in brown color I already
requested for return.
Is it possible you can send me black colour 44size with the same delivery
person who will come to pick up the return items?

Thanks
Aziz

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/650878